@charset "UTF-8";
/* CSS Document */
.section-how__header {
  background-color: #F6F6F6;
  padding: 40px 0 60px;
  margin-bottom: 60px;
}
.section-how__header__top {
  margin-bottom: 30px;
}
.section-how__header__top img {
  width: 87%;
  height: 70vw;
  border-radius: 50px;
  object-fit: cover;
}
.section-how__title__sp {
  width: 235px;
  margin: 0 auto;
  padding-bottom: 13px;
  border-bottom: #E6D65D solid 2px;
  margin-bottom: 50px;
}
.section-how__title__pc {
  display: none;
}
.section-how__header__description {
  padding: 40px 30px 60px;
}
.section-how__header__description h3 {
  width: 220px;
  margin: 0 auto 30px;
}
.section-how__header__description h4 {
  font-size: 2.0rem;
  color: #FF0004;
  margin-bottom: 30px;
}
.section-how__header__description dl {
  background-color: #fff;
  padding: 20px 30px 40px;
  border-radius: 20px;
}
.section-how__header__description dl dd {
  text-align: justify;
  line-height: 3.2rem;
  border-bottom: 2px dotted #A67243;
  padding: 20px 0;
}
.section-how__header__description dl dd span {
  font-weight: 600;
}
.section-how__header__wrapper {
  margin-bottom: 60px;
}
/*.section-how__header__information p a {
  text-decoration: underline;
  color: #378CDA;
}*/
@media(min-width:960px) {
  .section-how__header {
    padding: 140px 30px 70px;
    margin-bottom: 80px;
  }
  .section-how__title__wrapper {
    display: flex;
    justify-content: center;
    margin-bottom: 80px;
  }
  .section-how__title__sp {
    display: none;
  }
  .section-how__title__pc {
    display: block;
    width: 30vw;
    margin: 0 auto 80px;
    padding-bottom: 13px;
    border-bottom: #E6D65D solid 2px;
  }
  .section-how__header__top {
    margin: 0 30px;
  }
  .section-how__header__top img {
    width: 35vw;
    height: 33vw;
    border-radius: 50px;
    object-fit: cover;
  }
  .section-how__header__description {
    padding: 60px 6vw 120px;
    width: 80%;
    margin: 0 auto 80px;
    border-radius: 0 90px 0 120px;
    background-color: #f5f3e9;
  }
  .section-how__header__description h3 {
    width: 300px;
    margin: 0 auto 40px;
  }
  .section-how__header__description h4 {
    font-size: 2.2rem;
    margin-bottom: 60px;
  }
  .section-how__header__description dl {
    border-radius: 60px;
    padding: 40px 60px 60px;
    background-color: #fff;
    max-width: 960px;
    margin: 0 auto;
  }
  .section-how__header__description dl dd {
    font-size: 1.8rem;
    line-height: 3.6rem;
  }
}
/*ヘッダー終わり*/
/*お店案内*/
.section-store {
  margin-bottom: 30px;
}
.section-store h2 {
  width: 300px;
  margin: 0 auto 30px;
  padding-bottom: 13px;
  border-bottom: #E6D65D solid 2px;
  margin-bottom: 50px;
}
.section-store__wrapper > img {
  width: 80vw;
  height: auto;
  border-radius: 50px;
  object-fit: cover;
  margin: 0 auto 50px;
}
.section-store h3 img {
  width: 270px;
  margin: 0 auto 20px;
  padding-bottom: 13px;
  border-bottom: #E6D65D solid 2px;
}
.section-store dl {
  padding: 0 24px 60px;
}
.section-store dd {
  margin-bottom: 10px;
  text-align: left;
  line-height: 3.2rem;
  border-bottom: 2px dotted #A67243;
  padding: 20px 0;
}
.section-store dd span {
  font-weight: 600;
}
.section-store dl dd a {
  text-decoration: underline;
  color: #378CDA;
}
@media(min-width:960px) {
  .section-store__wrapper {
    width: 50vw;
    margin: 0 auto;
  }
  .section-store h2 {
    width: 30vw;
    margin: 0 auto 60px;
  }
  .section-store__wrapper > img {
    width: 40vw;
    margin: 0 auto 70px;
  }
  .section-store h3 img {
    width: 25vw;
    margin: 0 auto 40px;
  }
}
/*お店案内終わり*/
/*ガイド*/
.section-guide {
  background-color: #F5F3E9;
  padding: 50px 20px 80px;
  border-radius: 80px 0 60px;
  margin-bottom: 80px;
}
.section-guide h2 {
  width: 250px;
  margin: 0 auto 40px;
}
.s_01 .accordion_one {
  max-width: 1024px;
  margin: 0 auto;
}
.s_01 .accordion_one .accordion_header {
  border: #E6D65D solid 2px;
  background-color: #fff;
  color: #333;
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 20px 11%;
  text-align: left;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition-duration: 0.2s;
}
.s_01 .accordion_one .accordion_header:hover {
  opacity: .8;
}
.s_01 .accordion_one .accordion_header .i_box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  right: 5%;
  width: 40px;
  height: 40px;
  /*border: 1px solid #707070;*/
  margin-top: -20px;
  box-sizing: border-box;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
}
.s_01 .accordion_one .accordion_header .i_box .one_i {
  display: block;
  width: 18px;
  height: 18px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
  position: relative;
}
.s_01 .accordion_one .accordion_header.open .i_box {
  -webkit-transform: rotate(-360deg);
  transform: rotate(-360deg);
}
.s_01 .accordion_one .accordion_header .i_box .one_i:before, .s_01 .accordion_one .accordion_header .i_box .one_i:after {
  display: flex;
  content: '';
  background-color: red;
  border-radius: 10px;
  width: 18px;
  height: 4px;
  position: absolute;
  top: 7px;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transform-origin: center center;
}
.s_01 .accordion_one .accordion_header .i_box .one_i:before {
  width: 4px;
  height: 18px;
  top: 0;
  left: 7px;
}
.s_01 .accordion_one .accordion_header.open .i_box .one_i:before {
  content: none;
}
.s_01 .accordion_one .accordion_header.open .i_box .one_i:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.s_01 .accordion_one .accordion_inner {
  display: none;
}
.section-guide__bg {
  background-color: #fff;
  border-radius: 0 0 30px 30px;
  padding: 20px 40px 40px;
  margin-bottom: 30px;
}
.section-guide__bg h3 {
  font-size: 2.4rem;
  text-align: left;
  padding-bottom: 13px;
  border-bottom: #E6D65D solid 2px;
  margin-bottom: 20px;
}
.section-guide__bg ul li, .section-guide__bg ol li {
  text-align: left;
  line-height: 3.2rem;
  border-bottom: 2px dotted #A67243;
  padding: 20px 0;
}
.section-guide__bg ul li {
  position: relative;
}
.section-guide__bg ul li span, .insist {
  font-weight: 600;
  display: inline-block;
  margin: 15px 0;
  padding: 0.3em 0.5em;
  line-height: 1.5;
  border-left: solid 3px #A67243;
}
.section-guide__bg h4 {
  text-align: left;
  margin-bottom: 13px;
  font-size: 1.8rem;
  padding: 0.3em 0.8em;
  border-left: solid 3px #A67243;
}
.section-guide__bg p {
  text-align: left;
  line-height: 3.2rem;
  margin-bottom: 13px;
}
.section-guide__bg p span {
  font-weight: 600;
}
.section-guide__bg p a, .section-guide__bg ol li a {
  text-decoration: underline;
  color: #378CDA;
}
.section-guide__bg__give {
  border-top: 2px dotted #A67243;
  padding-top: 20px;
}
@media(min-width:960px) {
  .section-guide {
    padding: 80px 17vw 90px;
    border-radius: 120px 0 90px;
    margin-bottom: 80px;
  }
  .section-guide h2 {
    width: 30vw;
    margin: 0 auto 60px;
  }
  .s_01 .accordion_one .accordion_header {
    font-size: 2.0rem;
  }
  .section-guide__bg {
    border-radius: 0 0 60px 60px;
    padding: 50px 70px 70px;
    margin-bottom: 60px;
  }
  .section-guide__bg h3 {
    font-size: 2.6rem;
    text-align: center;
    padding-bottom: 30px;
    margin-bottom: 20px;
  }
  .section-guide__bg ul li, .section-guide__bg ol li {
    padding: 30px 0;
  }
}
